Subject: [Lwip] Minutes of LWIG @ IETF102

From: Mohit Sethi <[email-masked]>
Date: Sun, 29 Jul 2018 15:33:52 +0300

Hi all,

Thank you for participating in the LWIG session at IETF 102. We had a 
productive meeting and covered all the agenda items in the 90 minutes 
allocated for us.

A special thank you to Francesca for taking the minutes and to Rahul for 
serving as the jabber scribe. The minutes from IETF 102 are uploaded here:

https://datatracker.ietf.org/meeting/102/materials/minutes-102-lwig-00

Feel free to report any issues within one week.

We would also use this opportunity to encourage others in the working 
group to serve as minute takers and jabber scribes. Taking notes does 
not mean writing down every word that is spoken. It is meant for 
summarizing important questions and decisions made in the working group. 
You can then re-use the minutes for any internal reporting that you may 
need to do. Marie-Jose summarizes some more benefits of taking notes: 
https://mailarchive.ietf.org/arch/msg/102attendees/LRTr4plHfaikWJubhbqHFt_BQuI

Zhen and Mohit